button {
	margin:0;padding:0;border:none;
}

#colMain {
	margin-left: 85px;
	width:700px;
	margin-bottom:15px;
}

#colMain td,#colMain th {
	padding:5px;
}


#colMain_pop {
	width:650px;
	margin-bottom:15px;
}

#colMain_pop td,#colMain_pop th {
	padding:5px;
}


.sameastabs {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bartext1 {
	BORDER-RIGHT: #0099ff; BORDER-TOP: #0099ff; BORDER-LEFT: #0099ff; COLOR: #0099ff; BORDER-BOTTOM: #0099ff
}
.bartext2 {
	BORDER-RIGHT: #2bbb26; BORDER-TOP: #2bbb26; BORDER-LEFT: #2bbb26; COLOR: #239f20; BORDER-BOTTOM: #2bbb26; font: bold 11px/14px Verdana;float:left;
}
.sameastabnocolor {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bartext3 {
	BORDER-RIGHT: #ff4040; BORDER-TOP: #ff4040; BORDER-LEFT: #ff4040; COLOR: #ff4040; BORDER-BOTTOM: #ff4040
}
.header {
	font-weight: bold; 
	font-size: 17px; 
	font-style: normal; 
	font-family: arial, helvetica, sans-serif;
	margin-bottom:0;
	margin-right:3px;
	padding-bottom:0;
	white-space: nowrap;
	color: #008844;
}
.headerDIV {
	width:988px;
	position:relative;
	text-align:center;
	margin-bottom:5px;
	background-image: url(/img/greenLine.jpg);
	background-repeat:repeat-x;
	background-position: 0px 9px;
}

.header2 {
	font-weight: bold; 
	font-size: 20px; 
	font-style: normal; 
	font-family: arial, helvetica, sans-serif;
	margin-top:4px;
	margin-bottom:4px;	
	padding-top:4px;
	padding-bottom:0;
	white-space: nowrap;
	color: white;
}
.headerDIV2 {
	width:988px;
	height: 40px;
	margin-top:4px;
	margin-bottom:9px;	
	position:relative;
	text-align:center;
	background-image: url(/images/GreenRibbon_12.png);
	background-repeat:repeat-x;
	/* background-position: 0px 9px; */
}




.showPrdHead {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, sans-serif;margin:0;padding:0;white-space: nowrap;COLOR:#008844;
}
.sameastabnobold {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.button {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; 
	border-left-color: #ccffff; 
	border-bottom-color: #239f20; 
	color: #239f20; 
	border-top-color: #ccffff; 
	background-color: #dcf7db; 
	border-right-color: #239f20;
	cursor:pointer;
}
.button2 {
	display:block;
	width:115px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#808080;
	line-height: 14px;
	text-align:center;
	background-color:window;
	margin: 1px 3px;
	padding:1px 3px;
	border: outset 1px #666;
	text-decoration:none;
}
.button2:hover {
	border: inset 1px #666;
	color:#000000;
}
.navBarItem { 
	display: block;
	background-color:white;
	text-align:center;
	font: bold 11px/28px Verdana, Arial, Helvetica, sans-serif; 
	color: #008844;
	margin: 3px 0px; 
	width: 100%; 
	text-decoration: none;  
	border-style: solid;
	border-color: #008844;
	border-width: 1px 0;
}
.navBarItemBox { 
	background-color:white;
	text-align:center;
	font: bold 11px/28px Verdana, Arial, Helvetica, sans-serif; 
	color: #CC0000;
	margin: 0px; 
	padding: 2px;
	text-decoration: none;  
	border-style: solid;
	border-color: #CC0000;
	border-width: 1px;
}

.navBarItemCat { 
	width:160px;

}
.navBarItemSelected { 
	display: block;
	text-align:center;
	font: bold 11px/28px Verdana, Arial, Helvetica, sans-serif; 
	color: white;
	margin: 0px; 
	padding: 0 2px;
	width: 100%; 
	text-decoration: none;  
	border-style: solid;
	border-color: #CC0000;
	border-width: 1px 0;
	background-image:url('/img/imgTpl/dogAndDoor8.gif');
	background-repeat:no-repeat;
}
a {
	color:#239f20
}
a.navBarItem:hover {
	color:red
}
a.navBarItemBox:hover {
	color:red
}
.dynMsg {
	text-align: center;
	vertical-align:middle; 
	border: dotted 4px red; 
	padding: 15px 5px 15px 5px; 
	font: 17px/20px Verdana, sans-serif;
	color: green;
	width:700px;
	margin-left:15px;
}

.dynMsg_pop {
	text-align: center;
	vertical-align:middle; 
	border: dotted 4px red; 
	padding: 1px 1px 1px 1px; 
	font: 17px/20px Verdana, sans-serif;
	color: green;
	width:640px;
	margin-left:15px;
}


.ed {
	border-color: #666666; border-style: solid; border-width: 3px; background-color : #EBEBEB; padding: 5px
}
.cartLink {
	text-align: right;
	position:relative; 
	bottom: 15px; left: -3px; 
}
.cartHdr {
	font: bold 11.5px Verdana, sans-serif;
	color:red
}

.smHeader { 
	font: italic bold 15px/20px New Times Roman, serif; 
	margin-top: 15px; 
	margin-bottom: 10px; 
	border-width: 2px; 
	border-color: #999; 
	border-bottom-style: solid;
	padding-left: 5px;
	letter-spacing : 1px;
	width:580px;
} 
.smHeaderInline { 
	font: italic bold 15px/20px New Times Roman, serif; 
	letter-spacing : 1px;
	color: #555; 
} 

.smHeaderNavi { 
	width:580px;
	text-align:right;
	color: #444; 
	margin-top:-9px;
	margin-bottom:10px;
} 


.font13 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height:14px;
}

.font13w {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:14px;
	color: white;
}

.customLink {
	display: block;
	background-color:white;
	text-align:center;
	font: bold 11px/25px Verdana, Arial, Helvetica, sans-serif; 
	color: #008844;
	margin: 0px; 
	width: 100%; 
	text-align: center; 
	text-decoration: none;
}
a.customLink:hover {
	color:red
}
.editObj { 
	padding: 0px 5px 3px 3px; 
	margin-right:3px;
	text-decoration: none; 
	font:bold 9pt/14pt Courier; 
	color: #0076b2; 
	background: transparent; 
	border: solid 2px #0076b2;
	width:17px;
	height:17px;
	background-image:url('/img/edObjBk_75Percent.png');
	
}
a.editObj:hover { 
	color: #aaa; 
	border: solid 2px #aaa;
}
.editObjLabel {
	position:relative;
	top:2px;
	margin-left: 4px;
	font: bold 12px/15px Verdana, non-serif;
}
.hue666 {
	color:#666;
	border-color:#666;
}
#recipientName {
	font: bold 14px/18px Verdana, non-serif;
	margin-top:4px;
	margin-bottom:4px;
	color: #0048d8;
}
.editObjNavi { 
	display: block;
	width:10px;
	height:16px;
	margin: 12px 0px;
	padding: 0px 4px 3px 3px; 
	text-decoration: none; 
	font:bold 9pt/14pt Courier; 
	color: #66CCCC; 
	background: transparent; 
	border: dashed 1px #66CCCC;
	background-image:url('/img/edObjBk_75Percent.png');
}
.editObjNavi2 { 
	display: block;
	width:10px;
	height:16px;
	text-decoration: none; 
	font:bold 9pt/14pt Courier; 
	color: #66CCCC; 
	background: transparent; 
	border: dashed 1px #66CCCC;
}

.editObjNaviSEO { 
	display: block;
	width:23px;
	height:16px;
	text-decoration: none; 
	font:bold 9pt/14pt Courier; 
	color: #66CCCC; 
	background: transparent; 
	border: dashed 1px #66CCCC;
}

.shpFocus {
	border-color: red; 
	border-style: solid; 
	border-width: 1px;
}
.detail { 
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	line-height: 16px;
	margin-left: 50px; 
	margin-top: 4px; 
	margin-bottom: 3px; 
	letter-spacing : 1px
} 
.detail2 { 
	font: 11.5px/14px Verdana, sans-serif; 
	letter-spacing : 1px;
	margin-left: 8px;
}
.greeting { 
	font-family: Verdana, sans-serif; 
	font-size: 11px; 
	line-height: 18px;
	letter-spacing : 1px;
	font-style:italic;
}
.changeLink {
	font-family: Arial, sans-serif; 
	font-size: 10px; 
	text-decoration: none;
	padding: 2px;
	margin: 1px;

}

INPUT {
	font-family: Arial, sans-serif; 
	font-size:12px;
	padding:1px 3px 1px 3px;
	border: 1px solid #666666;
	vertical-align: middle;
}
SELECT {
	font-family: Arial, sans-serif; 
	font-size: 12px;
	border:solid 1px;
}
.menu_div {
	width: 168px; 
	padding:5px 0;
	margin:3px 0; 
	border-style:solid;
	border-color: #ccc;
	border-width: 1px 0;
	color:black;
}

.staticLinks {
	position:relative;
	text-align:center;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:175px;
	border:solid 1px #cccccc;
	padding:20px;
	font: bold 11px/12px Verdana, Helvetica, sans-serif; 
}

.staticLinks2 {
	width:948px;
	text-align:center;
	margin-top:5px;
	margin-bottom:20px;
	padding:20px;
	font: bold 11px/12px Verdana, Helvetica, sans-serif; 
}

.staticLinks3 {
	width:948px;
	text-align:center;
	margin-top:5px;
	margin-bottom:20px;
	border:solid 1px #cccccc;
	padding:20px;
	font: bold 11px/12px Verdana, Helvetica, sans-serif; 
}


BODY {
	margin:0;
	padding:0;
	height:100%;
	background: #fff url(/img/imgTpl/back.gif);
}

.nobr {white-space: nowrap}

.instruction {
	font: 12px/20px Verdana, Arial;
	width: 580px;
	text-align: center;
	color:green;
	padding: 5px 0px 12px 28px;
}

.maincontainer{height:100%;width:100%} 

.paymentOptions {
	padding:10px;
	width:170px;
	height:75px;
	background-color:#CCFFCC;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	border-width:4px;
	border-style:outset;
	vertical-align:middle;
	margin:0 auto;
}
.prodClicks {
	display: block;
	margin-top:10px;
}
.qty {
	font: 11px/13px Arial;
	width:30px;
	height:13px;
	text-align:right
}
.helpLink {
	font-family: Arial, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	letter-spacing : 2px;
	color: white;
	background-color: green; 
	padding: 1px;
	position:relative; 
	bottom: -1px; left: 1px; 
	margin: 0px
}
.greet {
	font: italic 10px/13.5px Verdana, sans-serif; 
}

.linksSpacer {
	margin-top:10px;
	border:solid 1px #fff;
}
.naviSpacer {
	margin-bottom:0;
}
.popCalContainer {
	text-align:right;margin-top:1px;
}
#calloutBox {
	visibility:hidden;
	position:absolute;
	top:1px;
	left:205px;
	width: 200px;
	height:48px;
	padding-top: 14px;
	padding-left:30px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 14px;
	line-height: 18px;
	z-index:10;
	background: url(/img/imgTpl/callout_box.png) no-repeat;
}
a.calloutBox span {
	display:none;
	width: 215px;
	height:35px;
	padding-top: 9px;
	padding-left:20px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 14px;
	line-height: 18px;
}
a.calloutBox:hover span {
	display:inline;
	position:absolute;
	margin-top:-8px;
	margin-left:28px;
	z-index:10;
	background: url(/img/imgTpl/calloutBox4.png) no-repeat;
}
.commitLink {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	letter-spacing : 1px;
	color: white;
	background-color: #cc0000; 
	padding: 2px 4px;
	margin: 0px;
	cursor:pointer;
}

#uServicesName {
	font:bold italic 11px/20px Verdana, Arial, non-serif;
	color:brown;
	margin-top:5px;
	text-align:center;
}

#uServicesNameW {
	font:bold italic 12px/20px Verdana, Arial, non-serif;
	color: #E5FFEB;
	/* margin-top:5px;*/
}



.cartTable {
	border: 1px solid white;
	border-collapse: collapse;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height:15px;
	width: 580px;
	text-align:right;
	table-layout:fixed;
}
.cartTable th {
	border: 1px solid white;
	background-color: #C5C5C5;
	padding: 5px;
}
.cartTable td {
	border: 1px solid white;	
	padding: 4px;
}
.cartTable thead {
	background-color: #C5C5C5;
	color:red;
	font-weight: bold;
	line-height:20px;
}
.cartTable tbody {
	color:#000000;
}
.cartTable tbody tr {
	background-color: cornsilk;
	color: #000000;
}
.cartTable tbody#tfoot tr {
	background-color:#C5C5C5;
	text-align: right;
}
.cartTable tbody#tfoot a {
	display:block;
	width:115px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#808080;
	line-height: 14px;
	text-align:center;
	background-color:window;
	margin: 1px 3px;
	padding:1px 3px 2px 3px;
	border: outset 1px #cccccc;
	text-decoration:none;
}
.cartTable tbody#tfoot a:hover {
	padding-bottom: 1px;
	border: inset 1px #666;
	color:#000000;
}
.cartTable tbody#tcont tr {
	background-color:transparent;
	text-align: right;
}

.cartTable tbody#tcont td {
	padding-right:0;
	vertical-align:middle;
}

.cartTable tbody#tcont span {
	margin-left:5px;
	margin-right:5px;
	font-size:12px;
}

.cartTable tbody#borderAbove td {
	background-color:transparent;
	border-top: solid 2px #555555;
}

button.btnContinue {
	width: 185px;
	line-height:24px;
	font-size: 14px; 
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	margin: 1px 0 1px 3px;
	padding:1px 5px 2px 5px;
	color: #00B21D; 
	background-color: #dcf7db; 
	cursor:pointer;
	border:outset 1px #cccccc;
}

button.btnContinue:hover {
	border:inset 1px #cccccc;
	color: #006600; 
}
input.btnContinue {
	width: 180px;
	height: 28px;
	font-size: 14px; 
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	margin: 1px 0 1px 3px;
	padding:1px 5px 2px 5px;
	color: #239f20; 
	background-color: #dcf7db; 
	cursor:pointer;
	border:outset 1px #cccccc;
}

input.btnContinue:hover {
	border:inset 1px #cccccc;
}

a.btnAddGifts {
	width: 220px;
	height: 28px;
	font-size: 14px; 
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding:1px 5px 2px 5px;
	color: #239f20; 
	background-color: white; 
	cursor:pointer;
	border:outset 2px #cccccc;
	text-decoration:none;
}

a.btnAddGifts:hover {
	border:inset 2px #cccccc;
}

tbody.rowBorder td { 
	
	background-color:pink;
}

.detailLink {
	background-color:white;
	font: bold 11px/25px Verdana, Arial, Helvetica, sans-serif; 
	color: #008844;
	margin: 0px; 
	text-decoration: none;
}
a.detailLink:hover {
	color:red
}

.ribbonLink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 14px;
	color: white;
	text-decoration: none;
}
a.ribbonLink:hover {
	color:#B3FFC6;
}

.shopcartLink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 11px;
	color: white;
	text-decoration: none;
}
a.shopcartLink:hover {
	color:#B3FFC6;
}

